# Uses of Class
org.eclipse.compare.internal.MergeViewerContentProvider

Packages that use MergeViewerContentProvider
Package
Description
org.eclipse.compare.internal

## Uses of MergeViewerContentProvider in org.eclipse.compare.internal

Subclasses of MergeViewerContentProvider in org.eclipse.compare.internal
Modifier and Type
Class
Description
`class`
`MirroredMergeViewerContentProvider`
This class just swaps the left and right input for display.
Constructors in org.eclipse.compare.internal with parameters of type MergeViewerContentProvider
Modifier
Constructor
Description
``
`MirroredMergeViewerContentProvider(CompareConfiguration cc, MergeViewerContentProvider delegate)`